/**
 * Theme: Thieme Template
 * Description:
 * Author: UPA-Webdesign
 * Author URI: http://www.upa-webdesign.de/
 */
@import url(https://fonts.googleapis.com/css?family=Satisfy);
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.clearfix {
    clear: both;
    height: 0;
    zoom: 1; /* IE < 8 */
}

.alignleft {
    display: inline;
    float: left;
    margin-bottom: 12px;
    margin-right: 12px;
}

.aligncenter {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.alignright {
    display: inline;
    float: right;
    margin-bottom: 12px;
    margin-left: 12px;
}

.hide {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

html {
    margin: 0;
    padding: 0;
    background-color: #D4E2F2;
    background: url("images/bg.png") repeat scroll 0 0 #95AACF;
}

body {
    background: none;
    color: #000;
    font: 14px 'Trebuchet MS', sans-serif;
    margin: 0;
    padding: 0;
}

img {
    border: none;
    padding: 0;
    margin: 0;
}

img.pull-left, img.pull-right { margin: 10px; }

.pdf {margin-bottom:0;}
.slogan { font-family: 'Satisfy', cursive; font-weight:bold; color:#0B1294; font-size:24px; text-align:center; }
.f30 { font-size:30px;  }
.f40 { font-size:40px;  }

h1, h2, h1 a, h2 a, h3, h4, h5, h3 a, h4 a, h5 a {
    color: #e30d0b;
    text-decoration: none;
}

h2 {
    font-size: 22px;
    font-weight: bold;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
    margin-bottom: 0;
}

h5, h6 {
    font-size: 14px;
    margin-bottom: 0;
}

.dark {
    color: #000;
}

a {
    color: #000000;
}

a:hover, a:focus {
    color: inherit;
    text-decoration: underline;
}

#page_margins {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    padding: 0;
}

#header, #top, #page, #footer {
    margin: 0 0 6px 100px;
    width: 900px;
    clear: both;
    display: block;
}

/*** HEADER ***/

#header {
    height: 132px;
    position: relative;
    z-index: 3000;
}

#header h1 {
    position: absolute;
}

#header #logo {
    position: absolute;
    left: -100px;
    bottom: -40px;
    width: 360px;
}

#header .navbar {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.navbar {
    margin: 0;
}

.navbar-inner {
    background: none;
    border: none;
    padding: 0;
}

.navbar .nav {
    margin: 0;
}

.navbar .nav > li > a {
    text-shadow: none;
    color: #ffffff;
    font-weight: bold;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > .active > a,
.navbar .nav > .current-page-parent > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    background: none;
    color: #e30d0b;
}

.navbar .nav > li.current-page-parent > a
.navbar .nav > li:hover > a {
    text-shadow: none;
    color: #e30d0b;
}

#menu-primary-menu .drop_btn {
    display: none;
}

#menu-primary-menu li:before {
    content: url('images/menu_divider.png');
    position: absolute;
    top: -5px;
}

#menu-primary-menu li:last-child:after {
    content: url('images/menu_divider.png');
    position: absolute;
    top: -5px;
    right: 0;
}

/*** TOP ***/

#top {
    position: relative;
    height: 304px;
    border-top: 4px solid #e30d0b;
}

#top .menu {
    width: 260px;
    float: left;
    border-left: 50px solid #e30d0b;
    padding: 30px 10px 10px 10px;
    background-color: #ffffff;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

#top .menu > ul {
    display: block;
}

#top .menu .dropdown-menu {
    background-color: transparent;
    position: absolute;
    top: auto;
    left: -50px;
    bottom: auto;
    right: auto;
    box-shadow: none;
    border: none;
    border-radius: 0;
    width: 260px;
}

#top .menu .dropdown-menu li {
    position: relative;
    padding-left: 40px;
    background-color: transparent;
    border-top: 1px solid #728FB4;
    border-bottom: 1px solid #728FB4;
}

#top .menu .dropdown-menu li:first-child {
    border-top: 2px solid #728FB4;
}

#top .menu .dropdown-menu li:last-child {
    border-bottom: 2px solid #728FB4;
}

#top .menu .dropdown-menu li a {
    color: #323e6a;
    margin: 4px 0;
    padding: 3px 20px;
}

#top .menu .dropdown-menu li.active a,
#top .menu .dropdown-menu li a:hover,
#top .menu .dropdown-menu li a:focus {
    background: none;
}

#top .menu .dropdown-menu li:hover {
    cursor: pointer;
    background-color: #728FB4;
    background-image: linear-gradient(#728FB4 0%, #404D78 100%);
}

#top .menu .dropdown-menu li.active {
    background-image: linear-gradient(#728FB4 0%, #404D78 100%);
}

#top .menu .dropdown-menu li.active a {
    color: #ffffff;
    /*color: #f9851e;*/
}

#top .menu .dropdown-menu li:hover a {
    color: #ffffff;
}

#top .menu .dropdown-menu li a:before {
    position: absolute;
    left: 30px;
    top: 5px;
    content: '■';
}

#top .menu .dropdown-menu li:hover a:before,
#top .menu .dropdown-menu li.active a:before {
    color: #323e6a;
}

#top .menu .dropdown-menu li span {
    background-color: #323e6a;
    height: 6px;
    width: 6px;
}

#top .image {
    height: 300px;
    width: 640px;
    float: right;
}

/*** SIDEBAR & CONTENT ***/

#page {
    position: relative;
}

#sidebar {
    width: 260px;
    float: left;
    border-left: 50px solid #e30d0b;
    padding: 30px 10px 10px 10px;
    background-color: #323e6a;
    color: #ffffff;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

#sidebar .textwidget {
    margin-bottom: 30px;
    position: relative;
}

#sidebar .textwidget .icon {
    position: absolute;
    left: -50px;
    top: -10px;
    background-color: #728FB4;
    background-image: linear-gradient(#728FB4 0%, #404D78 100%);
    width: 30px;
    height: 30px;
}

#sidebar .textwidget .icon .fa {
    font-size: 24px;
    margin: 2px 0px;
    text-align: center;
    width: 100%;
}

#sidebar a {
    color: #fff;
}

.btnline {
    line-height: 1.5em;
}

.btnline-mrg {
    line-height: 1.5em;
    margin-left: 20px;
}

#sidebar .orange-button {
    background-color: #e30d0b;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    margin-top: 6px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

#content {
    width: 640px;
    float: right;
    background-color: #ffffff;
    padding: 10px 30px 10px 30px;
    min-height: 430px;
}

#content.startpage {
    width: 900px;
    float: left;
    background: none;
    margin-top: 100px;
}

.startpage .entry .span4 {
    border-top: 8px solid #e30d0b;
    background-color: #323e6a;
    width: 32%;
    float: left;
    margin: 0;
    margin-right: 2%;
    height: 290px;
}

.startpage .entry .span4:last-child {
    margin-right: 0;
}

.startpage .entry .span4 a {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    position: relative;
}

.startpage .entry .span4 a:hover h2,
.startpage .entry .span4 a:hover span,
.startpage .entry .span4 a:hover {
    text-decoration: none;
    color: #e30d0b;
}

.startpage .entry .span4 a span {
    /*color: #FFFFFF;*/
    /*line-height: 30px;*/
    position: absolute;
    top: 130px;
    left: 20px;
    right: 20px;
}

/*** FOOTER ***/

#footer {
    font-size: 12px;
}

#footer .navbar {
    width: 100%;
    height: auto;
    float: left;
    border-left: 50px solid #e30d0b;
    padding: 4px 0 0 10px;
    background-color: #323e6a;
    color: #ffffff;
}

#footer .navbar .nav {
    float: right;
}

#footer .navbar .brand {
    font-size: 12px;
    text-shadow: none;
    color: #ffffff;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    box-shadow: none;
}

#footer a {
    color: #ffffff;
}

#footer li {
    line-height: normal;
}

.wpcf7-text,
.wpcf7-textarea {
    width: 100%;
}

.wpcf7-submit {
    padding: 4px 10px;
    background-color: #e30d0b;
}

.page-13 #top,
.page-15 #top,
.page-17 #top {
    /*display: none;*/
}

.gallery-item {
    margin-bottom: 10px;
}

.gallery-item:nth-child(3n+1) {
    margin-left: 0;
}

.gallery-caption {
    display: none;
}

#content ul {
    list-style: outside none none;
    margin: 0.75em 0;
    padding: 0 1em;
    margin-left: 20px;
}

#content li:before {
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    content: "";
    display: block;
    height: 0;
    left: -1em;
    position: relative;
    top: 0.9em;
    width: 0;
}

.wpcf7-textarea,
.wpcf7-text {
    width: 100%;
}

@media all and (min-width: 1000px) {
    #header-btn,
    #footer-btn {
        display: none;
    }

    .nav-collapse,
    .nav-collapse.collapse {
        height: auto;
        overflow: visible;
    }

    .nav-collapse .nav > li {
        float: left;
    }

    .nav-collapse {
        clear: none;
    }
}

@media all and (max-width: 999px) {

    img {
        max-width: 100%;
    }

    #page_margins {
        max-width: 100%;
    }

    #header, #top, #page, #footer {
        width: 100%;
        margin: 0;
    }

    #header {
        height: auto;
        background: #344277;
    }

    #header #logo {
        position: relative;
        left: auto;
        bottom: auto;
        width: 360px;
    }

    #header .navbar {
        position: relative;
    }

    #top {
        height: auto;
    }

    #top .menu {
        border: none;
    }

    .image img {
        width: 100%;
        height: auto;
    }

    #top .menu .dropdown-menu,
    #top .image,
    #top .menu {
        position: relative;
        float: none;
        width: 100%;
        height: auto;
    }

    #top .menu .dropdown-menu {
        left: 0;
    }

    #menu-primary-menu li:before {
        display: none;
    }

    #sidebar,
    #content,
    #content.startpage {
        width: 100%;
        float: none;
        position: relative;
    }

    .textwidget {
        float: none;
    }

    .textwidget p {
        float: none;
        text-align: left;
        margin: 0;
    }

    #footer .navbar .nav {
        float: left;
    }

    #footer .navbar .nav {
        width: 100%;
    }

    .page-7 h2 {
        text-align: center;
    }

    .page-7 .entry > div {
        margin: 0!important;
        width: 100%!important;
    }

    .responsiveContainer {
        height: 0;
        overflow: hidden;
        padding-bottom: 75%;
        position: relative;
    }

    .responsiveContainer iframe,
    .responsiveContainer object,
    .responsiveContainer embed {
        border: 0 none;
        left: 0;
        height: 100%;
        position: absolute;
        top: 0;
        width: 100%;
    }

    #content.startpage {
        margin-top: 20px;
    }

    .startpage .entry .span4 {
        width: 270px;
        float: none;
        margin-left: auto!important;
        margin-right: auto!important;
        margin-bottom: 20px;
    }

    html {
        background: none;
    }

}

@media all and (max-width: 480px) {

    .entry .modal-link img {
        width: 100%;
    }

}